Anonymous Login
2016-12-07 21:16 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
07192Bug reports[All Projects] Statisticspublic2013-01-22 21:19
Reporteralgarvio 
Assigned Toc_schmitz 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary07192: Filters are pre-filled in statistics
DescriptionThe fields in Submission date are filled. Field Equals has datestampeE; Later than: datestampG; Earlier than: datestampL

Also fields from the survey that are numerical or short free text are filled with codes (for example N31919X282X2908G and N31919X282X2908L in numerical and T31919X282X2893 in short text).

Deleting the values and trying to filter in a short text, the results are not filtered.
Steps To ReproduceAny survey has this issue.
TagsNo tags attached.
Complete LimeSurvey version number (& build)130115
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMySQL 5.0.77
Operating System (Server)Linux
Webserver software & versionApache
PHP Version5.2.9
Attached Files

-Relationships
+Relationships

-Notes

~23682

c_schmitz (administrator)

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11259

~23683

c_schmitz (administrator)

2.00+ Build 120116 released

~23761

c_schmitz (administrator)

Fix committed to 2.1 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11349
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-01-15 13:32 algarvio New Issue
2013-01-15 13:37 c_schmitz Assigned To => c_schmitz
2013-01-15 13:37 c_schmitz Status new => assigned
2013-01-15 13:38 c_schmitz Status assigned => resolved
2013-01-15 13:38 c_schmitz Fixed in Version => 2.00+
2013-01-15 13:38 c_schmitz Resolution open => fixed
2013-01-15 13:38 c_schmitz Changeset attached => LimeSurvey master d5848cfa
2013-01-15 13:38 c_schmitz Note Added: 23682
2013-01-15 13:53 c_schmitz Note Added: 23683
2013-01-15 13:53 c_schmitz Status resolved => closed
2013-01-22 21:19 c_schmitz Changeset attached => LimeSurvey 2.1 cccf7add
2013-01-22 21:19 c_schmitz Note Added: 23761
+Issue History